登录 注册

登录

问题 1.5.12 to 1.5.14升级问题!

更多
2009年09月26日 10:53 #1 作者: yanjing83
1.5.12 to 1.5.14升级问题!是否把Joomla_1[1].5.12_to_1.5.14-Stable-Patch_Package里除了CHANGELOG.php文件,其余的全部覆盖就可以了?

登录 或者   注册一个会员帐号 来参与讨论

更多
更多
2009年09月26日 14:17 #3 作者: yanjing83
TO:YETO .CHANGELOG.php,也需要覆盖吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年09月26日 14:21 #4 作者: yeyo

登录 或者   注册一个会员帐号 来参与讨论